"use client";

export default function TrainingPage() {
  return (
    <div className="min-h-screen bg-gradient-to-b from-[#1E2B63] to-[#0A1033] flex items-center justify-center">
      <div className="text-center space-y-6 p-8">
        <h1 className="text-4xl md:text-6xl font-bold text-transparent bg-clip-text bg-gradient-to-r from-[#6ADBFF] to-[#FF6A88] animate-pulse">
          Coming Soon
        </h1>
        <p className="text-xl md:text-2xl text-gray-300">
          敬请期待
        </p>
        
        {/* 简洁的装饰线 */}
        <div className="flex justify-center mt-8">
          <div className="w-24 h-1 rounded-full bg-gradient-to-r from-[#6ADBFF] to-[#FF6A88] opacity-80"></div>
        </div>
      </div>
    </div>
  );
} 